<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package aaa
 */

get_header();
?>
	<main id="primary" class="site-main">

		<?php
		while ( have_posts() ) :
			the_post();
			get_template_part( 'template-parts/content', get_post_type() );
	
		echo '<div><p style="text-align:center"><a href="#menu-en-tete">&#8613; Haut de page &#8613;</a></p></div>';

			// If comments are open or we have at least one comment, load up the comment template.
			if ( comments_open() || get_comments_number() ) :
			  comments_template();
			endif;

		endwhile; // End of the loop.
		?>

	</main>
<?php
get_sidebar();
get_footer();
